@charset "UTF-8";
/* CSS Document */

html, body {
	height:100%;
}

.skrollr-desktop body {
	height:100% !important;
}

body {
	font-family:sans-serif;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 85%;
}

* {
	padding:0;
	margin:0;
	font-size: 1em;
}

h1, h2, h3, h4{
	font-family: 'oswald', Arial, sans-serif;
	text-transform: uppercase;
}
h1{
	font-weight: normal;
	font-size: 3em;
	color: #143e76;
	margin-bottom: 0;
}
h2{
	font-weight: normal;
	color: #333333;
	font-size: 1.3em;
	margin: 20px 0px;
}
h3{
	font-weight: normal;
	color: #ffffff;
	font-size: 1.5em;
	margin: 20px 0px;
}
h4{
	font-weight: normal;
	color: #ffffff;
	font-size: 1em;
	margin: 20px 0px;
}

p {
	margin:1em 0;
	line-height: 2em;
}

a{
	text-decoration: none;
	font-weight: normal;
}

.parallax-image-wrapper {
	position:fixed;
	left:0;
	width:100%;
	overflow:hidden;
}

.parallax-image-wrapper-50 {
	height:50%;
	top:-50%;
}

.parallax-image-wrapper-100 {
	height:100%;
	top:-100%;
}

.parallax-image {
	display:none;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

.parallax-image-50 {
	height:200%;
	top:-50%;
}

.parallax-image-100 {
	height:100%;
	top:0;
}

.parallax-image.skrollable-between {
	display:block;
}

.no-skrollr .parallax-image-wrapper {
	display:none !important;
}

#skrollr-body {
	height:100%;
	overflow:visible;
	position:relative;
}

.gap {
	background:transparent center no-repeat;
	background-size:cover;
	position: relative;
}

.skrollr .gap {
	background:transparent !important;
}

.gap-50 {
	height:80%;
}

.gap-100 {
	height:100%;
}

.header, .content {
	background:#fff;
	padding:1em;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.block{
	width: 1150px;
	margin: 0px auto;
	clear: both;
}

.inner{
	 margin: 0px 35px;
	 padding-bottom: 50px;
}

.col.img{
	width: 630px;
	text-align: center;
}

.col.text{
	width: 390px;
}

.left{
	float:left;
}

.right{
	float:right;
}
	
.content-full {
	height:100%;
}

#panel-g {
	background-color: #143e76;
}

#panel-g .inner{
	padding-top: 10%;
	padding-bottom: 0px;
}

.magazines {
	background: url(../images/template-images/background-magazines.jpg);
	background-size: 100% 100%;
	padding-top:5%;
}

#panel-b, #panel-c, #panel-d, #panel-e, #panel-f {
padding-top: 10%;
}

.hidden{
	display: none;
}

/*Home Header and Navigation*/
.home-header{
	position: relative;
	top: 41%;
	clear: both;
	height: 120px;
}

.header-logo{
	float: left;
	width: 230px;
}
.header-logo img {
	width: 100%;
}

.header-nav{
	float: right;
	font-family: 'oswald', sans-serif;
}

.header-nav ul, .header-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.header-nav li{
	display: inline-block;
}

.header-nav li a {
	display: block;
	padding: 0px 18px;
	color: #5d5d5d;
	text-shadow: none;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 120px;
	font-size: 1em;
}

.header-nav li a:hover {
	color: #143e76;
	font-weight: normal;
}

/*Header & Navigation Styling*/

.header{
	display: none;
	position: fixed;
	width: 100%;
	top: 0;
	clear: both;
	height: 80px;
	padding: 10px;
	background-color: #143e76;
	z-index: 10;
}

.header .inner{
	margin: 0px 35px;
}

.logo {
	float: left;
	width: 150px;
}
.logo img {
	width: 100%;
}

.nav{
	float: right;
	font-family: 'oswald', sans-serif;
}

.nav ul, .nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav li{
	display: inline-block;
}

.nav li a {
	display: block;
	padding: 20px 20px;
	color: #fff;
	text-shadow: none;
	text-decoration: none;
	text-transform: uppercase;
}

.nav li a:hover {
	color: #757f8d;
	font-weight: normal;
}

/*Buttons*/

.button{
	display: inline-block;
	width: 137px;
	height: 43px;
	background-color: #143e76;
	text-align: center;
	border-radius: 5px;
	margin-right: 10px;
	border: 1px solid #235a9b;
}

.button a{
	color: #fff;
	font-family: 'oswald', sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 43px;
}

.button a:hover{
	color: #757f8d;
}

/*Form*/
#panel-g h1{
	color: #fff
}
#panel-g h2{
	color: #b3b5b8
}

.col-4{
	width: 30%;
	float: left;
	margin-top:100px;
}

.col-8{
	width: 65%;
	float: right;
}

fieldset{
	width: 50%;
	float: left;
	border: none;
}

form label{
	display: none;
}

legend{
	display: none;
}

form fieldset input, form fieldset textarea, form fieldset select{
	width: 100%;
	padding: 5px 0;
	border: 2px solid #ccc;
	background-color: #fff;
	border-radius: 2px;
	font-family: 'oswald', sans-serif;
	text-transform: uppercase;
	color: #333;
	text-align: center !important;
}

form fieldset input{
	height: 30px;
	margin-bottom: 10px;
}

form fieldset select{
	height: 40px;
	margin-bottom: 10px;
}

form fieldset textarea{
	height: 120px;
}

input[type=submit] {
	background-color: #143e76;
	border: 1px solid #2d5891;
	margin: 180px 100px;
	border-radius: 2px;
	height: 40px;
	width: 140px;
	padding: 10px;	
	font-family: 'oswald', sans-serif;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center !important;
	font-weight: normal;
}

/* Menu */

.mobile-header{
	display: none;
}

/*Light Box*/
.fancybox-overlay {
	background-color: rgba(0, 0, 0, .7) !important;
}

.fancybox-skin {
	background: #000000 !important;
	color: #ffffff !important;
}

.fancybox-nav span {
	visibility: visible !important;
	width: 44px !important;
	height: 44px !important;

}
.fancybox-next span{
	background-image:url(../images/template-images/nav-arrow-right.png) !important;
	background-position: inherit !important;
}

.fancybox-prev span{
	background-image:url(../images/template-images/nav-arrow-left.png) !important;
	background-position: inherit !important;
}

.title-container {
	position: absolute;
	top: 30%;
	text-align: center;
	width: 100%;
	z-index: 1;
}
.fader {
	background: #143e76;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}
.title-container h2,
.title-container h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 100px;
	margin: 0;
}
.title-container h3 {
	font-size: 50px;
}
.title-a h2 {
	font-size: 200px;
	line-height: 200px;
}
.title-a h3 {
	font-size: 60px;
	line-height: 50px;
}
.title-b h2 {
	font-size: 100px;
	line-height: 100px;
}
.title-b h3 {
	font-size: 115px;
	line-height: 115px;
}
.title-c h2 {
	font-size: 90px;
	line-height: 90px;
}
.title-c h3 {
	font-size: 150px;
	line-height: 150px;
}
.title-d h2 {
	font-size: 100px;
	line-height: 100px;
}
.title-d h3 {
	font-size: 100px;
	line-height: 100px;
}
.title-e h2 {
	font-size: 140px;
	line-height: 140px;
}
.title-e h3 {
	font-size: 70px;
	line-height: 70px;
}


@media(max-width: 1156px){
	.header-logo img{
		width: 200px;
	}
}

@media(max-width: 1150px){
	.block {
		width: 100%;
	}
	.content-full{
		height: auto;
	}
	.col.text, .col.img{
		width: auto;
		float: none;
	}
	#panel-g .inner {
    padding-top: 10%;
	}
	input[type=submit] {
	margin: 180px 78px;
	}
}

@media(max-width: 1023px){
	.block img{
		width: 100%;
	}
	.header{
		display: none;
	}
	.home-header {
		text-align: center;
		height: auto;
		top: 30%;
	}
	.header-logo {
		width: 180px;
		float: none;
		margin: 0px auto;
	}
	.header-nav {
		font-size: .9em;
		width: 100%;
	}
	.nav {
		font-size: .95em;
	}
	.nav li a{
		padding: 20px 10px;
	}
	.logo {
		width: 100px;
	}
	.logo img {
		width: 100%;
	}
	.header .inner {
		margin: 0px 5px;
	}
	/*Conatct Page*/

	.col-4, .col-8{
		width: 100%;
	}
	
	.col-4{
		margin-top: 0px;
	}
	.col-8{
		margin-top: 30px;
	}
		input[type=submit] {
	margin: 180px 93px;
	}

	.title-a h2 {
		font-size: 120px;
		line-height: 120px;
	}
	.title-a h3 {
		font-size: 36px;
		line-height: 36px;
	}
	.title-b h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.title-b h3 {
		font-size: 70px;
		line-height: 70px;
	}
	.title-c h2 {
		font-size: 55px;
		line-height: 55px;
	}
	.title-c h3 {
		font-size: 90px;
		line-height: 90px;
	}
	.title-d h2 {
		font-size: 50px;
		line-height: 50px;
	}	
	.title-d h3 {
		font-size: 50px;
		line-height: 50px;
	}
	.title-e h2 {
		font-size: 80px;
		line-height: 80px;
	}
	.title-e h3 {
		font-size: 35px;
		line-height: 35px;
	}
}

@media(max-width: 767px){
	.header, .header-nav {
		display: none !important;
	}
	.mobile-header{
	display: block;
	}
	.header-logo{
		float: none;
		width: 232px;
		margin: 0px auto;
	}
	.mobile-header .logo{
		float: none;
		position: absolute;
		top:0;
		margin: 5px;
	}
	.button{
		width: 100%;
		margin-bottom: 10px;
	}
	
#menu-toggle {
    display: block;
	height: 50px;
}

#menu-grip{
	width:50px;
	height: 50px;
	background-image: url(../images/template-images/menu-grip.png);
	position: absolute;
	top: 0;
	right: 0;
}

#menu-toggle a {
	display: block;
	width: 100%;
	padding: 25px 0;
	margin: 0;
	background-color: #143e76;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.5em;
}

#mobile-menu {
	display: block;
	position: relative;
	z-index: 1001;
}

#mobile-menu .moduletable_menu h3 {
	display: none;
}

#mobile-menu ul {
	margin: 0;
	padding: 20px 0 35px;
	background-color: #143e76;
	color: #ffffff;
	text-align: left;
}

#mobile-menu ul li {
	list-style: none;
	display: block;
	background-color: #143e76;
	color: #757f8d;
	font-size: 1.2em;
	font-weight: 400;
	font-family: 'oswald', sans-serif;
}

#mobile-menu ul li a {
	display: block;
	padding: 10px 30px;
	border-bottom: 1px solid #666;
    text-align: center;
}

#mobile-menu ul li a:link, #mobile-menu ul li a:visited {
	color: #757f8d;
}

#mobile-menu ul li a:hover, #mobile-menu ul li a:active {
	color: #ffffff;
}

/*Contact*/
	fieldset{
		width: 100%;
	}

	input[type=submit] {
		margin: 20px 0px;
	}
	
	form fieldset select{
	-webkit-text-fill-color: #052d62;
	}
	
	#panel-g h3 a{
		color: #ffffff;
	}
	
	.title-a h2 {
		font-size: 120px;
		line-height: 120px;
	}
	.title-a h3 {
		font-size: 30px;
		line-height: 30px;
	}
	.title-b h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.title-b h3 {
		font-size: 50px;
		line-height: 50px;
	}
	.title-c h2 {
		font-size: 40px;
		line-height: 40px;
	}
	.title-c h3 {
		font-size: 70px;
		line-height: 70px;
	}
	.title-d h2 {
		font-size: 50px;
		line-height: 50px;
	}	
	.title-d h3 {
		font-size: 50px;
		line-height: 50px;
	}
	.title-e h2 {
		font-size: 80px;
		line-height: 80px;
	}
	.title-e h3 {
		font-size: 35px;
		line-height: 35px;
	}
}
